html, body {
    height: 100%;
}

app {
    display: block;
    height: 100%;
}

.header-logo {
    /*margin-left: 10px;*/
    /*flex-shrink: 0;*/
    background-color: transparent;
    background-image: url('../images/Logo.svg');
    /*background-size: contain;*/
    background-size: 105px 73px !important; 
    background-repeat: no-repeat;
    /*background-position: left;*/
    width: 141px; /* Set the desired width of the logo */
    height: 44px; /* Set the desired height of the logo */
     overflow:hidden;  
}

body {
    background-color: #f0f0f0;
    color: #333333;
}

.dx-theme-material {
    --dx-primary-color: #808080; /* Gray primary color */
    --dx-secondary-color: #e0e0e0; /* Light gray secondary color */
}


:root {
    --dx-base-primary-color: #808080; /* Replace this with the exact shade of gray you prefer */
    --dx-accent-color: #808080;
    --dx-toolbar-background-color: #f0f0f0;
}


#blazor-error-ui {
    background: inherit;
    bottom: 0;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100001;
}